.section-header {
  display: none;
}
/* upper container elements: Banner*/
.upper-container {
  border-top: 2px solid #801f6c;
  background-image: url(../images/banner-background.jpg);
  background-clip: content-box;
  background-size: cover;
  background-position: center;
  background-blend-mode: hard-light;
  background-color: #dea46f;
}
.upper-container .row {
  margin: .5em auto;
  max-width: 1120px;
  align-items: center;
}

/*Bootstrap Banner*/
.banner-carousel {
  padding: 0;
}
.carousel-item img {
  box-shadow: 1px 1px 5px #aaa;
}
.carousel-caption {
  padding: 0;
  right: 0;
  left: 0;
  bottom: 0;
	position:relative;
}
.carousel-caption p {
  margin: 0;
  background: #fff;
  color: #000;
  padding: 0.5em 0;
  box-shadow: 1px 1px 5px #aaa;
}
.carousel-control-next,
.carousel-control-prev {
  width: 10%;
  top:auto;
  bottom:1.5em;
}
.carousel-inner {
  position: relative;
  width: 100%;
  padding: 1em;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e")
}
/* bottom container elements: News, featured, info*/
.container {
  margin-top: 2em;
}

/*News*/
h2 {
  color: #000;
  font-size: 1.5rem;
  margin-bottom: 0;
  font-weight: bold;
  white-space: nowrap;
  padding-right: 0.5em;
}

h3 {
  font-size: 1.2rem;
}

div[id$="-wrapper"] .header {
	padding: 0;
	display: flex;
	align-items: baseline;
	width: 100%;
}
div[id$="-wrapper"] .header hr {
  border-top: 0.2em solid #465696;
  width: inherit;
}

div[id$="-wrapper"] div {
  list-style: none;
}
div[id$="-wrapper"] .link-icon {
  width:70%;
}
div[id$="-wrapper"] .feature-link {
  padding: 0;
  font-weight: bolder;
  color: #000;
}

div[id$="-items"] {
  height: 25vh;
  overflow-y: scroll;
  box-shadow: none;
  margin-top: 1em;
}
div[id$="-items"] .news {
  margin: 0 0 1.5em 0;
  box-shadow: none;
  border: 0;
  padding: 0;
}

#feature-wrapper .row:last-child{
  margin:.5em 0;
}

/* News */
#news-wrapper h2 {
  color: #465696;
}
h3.news-title {
  padding-top: 0.5rem;
}
.view-more {
  white-space: nowrap;
  padding:0 .5em;
  font-weight:bold;
  background: #ffffff;
  transition: ease-in-out .3s background-color;
  border: 1px solid #465696;
}
.view-more:hover{
  background:#465696;
}
.view-more a{
  color: #465696;
  transition: ease-in-out .3s color;
}
.view-more a:hover{
  color: #fff;
  text-decoration:none;
}
/* Important Message*/
#im-wrapper h2 {
	color: #dc3545;
}
#im-wrapper hr {
	border-color: #dc3545;
}
#im-wrapper .view-more{
  border-color:#dc3545;border-radius:2rem;
}
#im-wrapper .view-more:hover{
  background:#dc3545;
}
#im-wrapper .view-more a{
  color:#dc3545;display:block;
}
#im-wrapper .view-more a:hover{
  color:#fff;
}
/* feature */
#feature-wrapper{
  background: #fff;
  padding: 1em;
  box-shadow: 1px 1px 5px #aaa;
  margin: .5em auto;
}
#feature-wrapper h2 {
  color: #719ea2;
}
#feature-wrapper .header hr {
  border-color: #719ea2;
}

/* info */
#info-block-wrapper {
  margin-top: 1em;
}
#info-block-wrapper h2 {
  color: #80206c;
}
#info-block-wrapper .header hr {
  border-color: #80206c;
}

.info-block {
  padding: 0.5em;
}
.info-block img {
  box-shadow: 11px 13px 5px -8px #aaa;
  padding: 0.5em;
  border: 1px solid #ccc;
  transition: .2s all ease-in-out;
  filter: grayscale(30%);
}

.info-block:hover img {
  box-shadow: 0 0 0 0 #aaa;
  border: 1px solid #80206c;
  filter: grayscale(0);
}

.info-block p {
  background: #ffffffa6;
  text-align: center;
  padding: 0.5em;
  font-size: 1.2em;
  font-weight: 900;
  margin-top: 0.8em;
}

/* Banner icons */
.banner-icons a {
  display: inline-block;
}
.flickity-slider {
  display: flex;
  align-items: center;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .flickity-slider {
    align-items: flex-start;
    margin-top:1em;
  }
}
.banner-icon {
  padding: 0.5em 1em;
}
#banner-icons-wrapper {
  display: block;
  background: #ccc;
  padding: 0.5em 0;
}
.banner-icons {
  width: 60%;
  margin: 0 auto;
}
.flickity-prev-next-button.previous {
  left: -4em;
}

.flickity-slider:after {
  content: "";
  min-height: inherit;
  font-size: 0;
}

.flickity-prev-next-button {
  width: 30px;
  height: 30px;
}
.flickity-prev-next-button.next {
  right: -4em;
}

@media (min-width: 768px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 200px) and (max-width: 768px) {
  .container {
    max-width: 100%;
    margin-top: 0;
    padding: 0;
  }
  #right-column{
    padding:0;
    margin:0;
  }
  #news-wrapper,
  #im-wrapper,
  #feature-wrapper,
  #info-block-wrapper {
    padding: 0;
  }
  #news-wrapper #news-items,
  #im-wrapper #im-items {
    padding: 0 1.5em;
    height: 30vh;
    overflow: hidden auto;
    clear: both;
  }
  #news-wrapper .news-section-header,
  #im-wrapper .im-section-header,
  #feature-wrapper .feature-header {
    box-shadow: none;
    padding: 0.5em;
  }
  #feature-wrapper{
    margin-top:0;
    width:100%;
  }
  .carousel-inner {
    padding: 0;
  }
  h2 {
    width: 100%;
    text-align: center;
  }
  #feature-wrapper .feature-link {
    flex: 0 0 auto;
    text-align: center;
  }
  #feature-wrapper > .row:first a{
    margin:.5em 0;
  }
  .view-more{
    border:none;
  }
  .view-more.d-sm-block {
    text-align: center;
    padding: 0;
    font-size: 1.2em;border-radius:2rem;
  }
  .view-more.d-sm-block a {
    padding: 0.5em;
    display: block;
    margin: 0.5em 0;
  }
  h2 {
    padding-right: 0;
  }
  div[id$="-wrapper"] .header {
    align-items: center;
    padding: 1em 0;
    background: #465696;
  }
  #news-wrapper hr,
  #news-wrapper h2 {
    border-color: #fff;
    color: #fff;
  }
  #im-wrapper hr,
  #im-wrapper h2 {
    border-color: #fff;
    color: #fff;
  }
  #im-wrapper .header{
    background: #dc3545;
  }

  #feature-wrapper .header {
    background: #719ea2;
  }
  #feature-wrapper h2 {
    color: #fff;
  }
  #feature-wrapper .header hr {
    border-color: #fff;
  }
  #info-block-wrapper .header {
    background-color: #801f6c;
  }
  #info-block-wrapper h2 {
    color: #fff;
  }
  #info-block-wrapper .header hr {
    border-color: #fff;
  }

  .info-lists {
    margin-top: 1em;
  }
  .carousel-control-next, .carousel-control-prev {
    bottom: .5em;
  }
  .carousel-caption {
    position:relative;
  }
}
@media (min-width: 200px) and (max-width: 576px) {
  .info-block {
    text-align: center;width:50%;
  }
  div[id$="-wrapper"] ul {
    list-style: none;
    padding: 1em 0 0 1em;
  }
  div[id$="-wrapper"] h2 {
    font-size: 1.3rem;
  }
  div[id$="-wrapper"] hr {
    display: none;
  }
  .upper-container > .row {
		margin: 0 auto;
		align-items: flex-start;
	}
}
@media (min-width: 576px) and (max-width: 1199px) {
	.upper-container > .row {
		margin: 0 auto;
	}
	#right-column{
		align-items: flex-start;
    justify-content: space-around;
	}
}
@media (min-width: 768px) and (max-width: 990px) {
  #feature-wrapper {
    width: 100%;
  }
  #feature-wrapper > .row:last-child{
    margin:.5em 0;
  }
}


.index6-nav {
    width: 100%;
    background: #a14d03;
}
.navList_tabs{
    display: flex;
    width: 100%;
    margin: 20px auto;list-style:none;padding:0px;
}
.navList_tabs li.active {
    background: #115b65;
}
.navList_tabs li {
    flex: 1;
    text-align: center;padding:0px 5px;
}
.navList_tabs li a{
    display: block;
    padding: 8px 0;
    color: #fff;
    font-size: 23px
}
.navList_tabs li  a{
     color: #fff;
}
	



@media screen and (max-width: 440px){
 .tabs .tabs-ul .tab-li .tab-text {
    font-size: 13px;
    margin-top: 3px;
 }

}




.index-4-content .index4-swiper{width:100%;padding:0 0.1rem;margin:20px auto 0 auto;}
.index-4-content .index4-swiper .swiper-container{width:100%;height:auto;padding:0.1rem 0;margin-left:auto;margin-right:auto}
.index-4-content .index4-swiper .swiper-container .swiper-slide{text-align:center;font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;transition:300ms;transform:scale(0.9)}
.index-4-content .index4-swiper .swiper-container .swiper-slide img{display:block;width:100%;height:100%}
.index-4-content .index4-swiper .swiper-container .swiper-slide-active,.index-4-content .index4-swiper .swiper-container .swiper-slide-duplicate-active{transform:scale(1.2)}

.index4-top .index4-swiper{position:relative}
.index4-top .index4-swiper .indexSwiepr3-pre{position:absolute;top:50%;z-index:99;font-size:40px;color:#0b99ad;text-align:left;line-height:40px;left:0;transform:translateY(-50%);cursor:pointer}
.index4-top .index4-swiper .indexSwiepr3-next{position:absolute;top:50%;z-index:99;font-size:40px;color:#0b99ad;text-align:right;line-height:40px;right:0;transform:translateY(-50%);cursor:pointer}
.index-4-content .index4-swiper .swiper-container .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
}

